@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'gauntlet_classicregular';
    src: url('gauntletclassic_tb-webfont.eot');
    src: url('gauntletclassic_tb-webfont.eot?#iefix') format('embedded-opentype'),
url('gauntletclassic_tb-webfont.woff') format('woff'),
url('gauntletclassic_tb-webfont.ttf') format('truetype'),
url('gauntletclassic_tb-webfont.svg#gauntlet_classicregular') format('svg');
    font-weight: normal;
    font-style: normal;}

body, html {
	margin: 0;
	padding: 0; 
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #333;
}

#wrapper {
	width: 1100px;	
	margin: 0 auto;
}

#navwrapper {
	width: 100%; 
	height: 60px; 
	background: #003a79;
	padding: 1px 0; }

#navbar {
	width: 1100px;	
	margin: 0 auto;
	}

#logo {
	width: 27%;
	margin-left: 1%; 
	float: left;}
	
#slider {
	width: 70%;
	margin-right: 1%;
	float: right; }
	
#leftcol {
	width: 26%;
	margin-left: 1%; 
	float: left;}	

#greenbox {
	width: 96%;
	padding: 42px 2% 2% 2%;
	background: url(../Images/Leftcol-Top-BG.png) top no-repeat #46939c;
	background-size: contain;
	margin-bottom: 30px; }

#rightcol {
	width: 66%;
	margin-right: 1%;
	float: right;
	padding: 0 2% 20px 2%; }

#footer-wrapper {
	width: 96%;
	background: #46939c;
	color: #999;
	font-size: 13px;
	clear: both;
	padding: 10px 2%;
	
}
#footer {
	width: 1050px;
	margin: 0 auto;
	padding: 10px 0;
	color: #FFF;
}

h1 {
	color: #46939c;
	font-weight: 700;
	font-family: 'gauntlet_classicregular';
	margin: 10px 0 -20px 0; }
h2 {
	color: #46939c;
	font-family: 'gauntlet_classicregular';
	margin: 10px 0 -20px 0;	 }
h3 {
	font-family: 'gauntlet_classicregular';
	margin: 10px 0 -20px 0;	 }
ul {
	list-style: square; }
.logo {
	width: 90%; }
a, a:visited, a:active {
	color: #003a79;
}
a:hover {
	color: #000;
}
.product {
	width: 31%;
	margin-right: 2%;
	float: left; 
	height: 280px;
	overflow: hidden;}
.product img, .product2 img {
	border: 2px solid #ECECEC; }
.product2 {
	width: 31%;
	float: left; 
	height: 280px;
	overflow: hidden;}
.product_img {
	width: 40%;
	float: right;
	margin: 2% 0 2% 2%;
	border: 2px solid #ECECEC; }
.hide {
	display: none; }	
@media only screen and (max-width: 1134px) {
	#wrapper, #footer {
		width: 99%;
		margin: 0 0.5%;	
	}
	#navbar {
		width: 100%; 
		margin: 0;
		padding: 0;}

}

@media only screen and (max-width: 950px) {
	.product, .product2 {
		height: 240px; }
}
@media only screen and (max-width: 568px) {
	#wrapper, #navbar {
		width: 100% ;
		margin: 0;
		padding: 0; }
	#logo {
		width: 95%;
		margin: 0 0.5%;
		padding: 0 2%
	}
	#slider {
		width: 100%;
		margin: 0;
	}
	
	#leftcol {
		width: 100%;
		margin: 0;
	}
	#greenbox {
		width: 96%;
		padding: 1% 2%;
		height: 70px;
		background: #46939c; }
	#facebook_feed {
		height: 70px;
		overflow: hidden; }
	#rightcol {
		width: 92%;
		padding: 2% 4% 4% 4%;
	}
	
	#logo-img {
		width: 200px; 
		margin: 10px auto;
		float: none;}
	#footer {
		
	}
	.hide {
		display: inline; }
	
}
